<user-menu></user-menu>

<h3 class="titulo_seccion titulo_espacio">CONSULTA</h3>
<div class="contenedor-calificacion mb100">

    <div class="header_morado">
        <p class="header_titulo">Dr. Alejandro Martinez</p>
        <p class="header_perfil">Ver Perfil</p>
    </div>
    <div class="chat_foto_doctor mt30" style="flex:1">
        <img src="http://tuenlacemedico.com/doctors/1417891851happy-doctor4.jpg" alt="" class="img_doctor_chat chat_foto_doctor_img">
    </div>
    <p class="calif_texto mt30">Califica tu consulta</p>
    <div class="calif_estrellas2 mt30">
        <div class="estrella estrella1"></div>
        <div class="estrella estrella2"></div>
        <div class="estrella estrella3"></div>
        <div class="estrella estrella4"></div>
        <div class="estrella estrella5"></div>
    </div>
    <button class="btn btn__azul calif_enviar" ng-show="calif_lista" ng-click="calificar()">ENVIAR</button>
    <p class="calif_reembolso mt30 mb30">SOLICITAR REEMBOLSO</p>

</div>



<pop-up></pop-up>